Subject: Ability of shell-command to expand command should be in NEWS for v23

From: Allan Gottlieb <[email-masked]>
Date: Tue, 20 Jan 2009 07:28:12 -0500

Please write in English if possible, because the Emacs maintainers
usually do not have translators to read other languages for them.

Your bug report will be posted to the [email-masked] mailing list,
and to the gnu.emacs.bug news group.

Please describe exactly what actions triggered the bug
and the precise symptoms of the bug:

I send mail from emacs-22, but this documentation request/bug is about
GNU Emacs 23.0.60.1 (x86_64-pc-linux-gnu, GTK+ Version 2.12.11) of
2009-01-09 on allan

Version 23 apparently has added the ability of M-! (shell-command) to
expand command names.  For example
M-! RET evinc TAB
expands to evince.  This is great and should be added to NEWS.

Thanks in advance and thanks especially for all your work on emacs,
which I have used for decades.

allan